<?php

use yii\db\Migration;

class m180206_174419_alter_table_account_add_column_log_card_read_in_reception extends Migration
{
    public function up()
    {
        $this->addColumn(\common\models\Account::tableName(), "log_card_read_in_reception", $this->boolean() );

    }

    public function down()
    {
        $this->dropColumn(\common\models\Account::tableName(),"log_card_read_in_reception");
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
